.qrcode {
  max-width: 400px;
  margin: 0 auto;
  background: var(--serblue);
  padding: 30px 20px 35px 20px;
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
}

.qrcod-div {
  display: grid;
  justify-content: center;
  text-align: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.qrcode h2 {
  font-size: 2rem;
  margin-bottom: 2rem;
  color: var(--white);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
}
#qrcode {
  margin-top: 25px;
  display: flex;
  justify-content: center;
}
input,
button {
  font-size: 16px;
  padding: 8px;
  margin-bottom: 1rem;
  border-radius: 4px;
}
button {
  background: var(--blueser);
  color: var(--white);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
  cursor: pointer;
  border: none;
  margin-left: 10px;
  transition: background 0.2s;
  box-shadow: 3px 5px 10px var(--black);
  border-radius: 4px;
}
button:hover {
  background: var(--serblue);
}
